Subject: Re: Introduction of Heating Oil Products
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 15 Mar 2000 08:09:00 -0800 (PST)

See my comments in CAPS below.

AND: Here's the final version, cc:d to Mark Taylor, and I also left him a 
voice mail.

Dale

Patrick Markey
03/15/2000 03:49 PM
To: Dale Neuner/HOU/ECT@ECT
cc:  
Subject: Re: Introduction of Heating Oil Products  

Dale,

Thanks for the heads up.  The comments that we have are as follows:

1. We should change the description for the up/down to read as follows:

US UNL Gasoline GC vs NYMEX Unl Oct-Dec 99

DONE

2. We need to add language to indicate that these are monthly settlements on 
both the products.  Again, this may be confusing for the people reviewing the 
product.  "Financial settlement for this product will be monthly."

THIS IS IMPLIED IN THE FIRST PARAGRAPH. EACH CLENDAR MONTH IS A DETERMINATION 
PERIOD; THEN PAYMENT IS MADE 5 DAYS AFTER THE FLOATING PRICE IS DETERMINABLE, 
WHICH MAKES FOR MONTHLY SETTLEMENT B/C YOU HAVE TO WAIT UNTIL YOU KNOW ALL 
INDEXES (UP TO THE LAST DAY IN THE MONTH) TO CALCULATE THE FLOATING PRICE. 
THIS MIRRORS ALL FINANCIAL CONFIRMATIONS.

3. We need to include the same language in the up/down like we do in the USGC 
Crack, which indentifies that we will not price if either Platt's or the 
NYMEX doesn't post.  (i.e. - Include the definition and language for "Pricing 
Date.")

DONE.

4. The Gulf Coast Unleaded Swap should be similar to the existing financial 
swap with exception to the reference (use Platt's instead of NYMEX).

DONE

Please let me know ASAP if you have any questions.

Thanks,

Pat (X31720)

Dale Neuner on 03/15/2000 01:57:03 PM
To: Patrick Markey/HOU/ECT@ECT
cc:  
Subject: Re: Introduction of Heating Oil Products  

Thanks for the heads up.

Assuming you are talking about the Spreads, I sent you what I hope will be 
the final version yesterday about 5:10 pm. Please take a look.

Assuming we finalize this, we then need to make a final run by Mark Taylor, 
who is in Amsterdam on business and returns on Monday. I can send things via 
e-mail and by voice mail, but there's no guaranty he take a look at anything. 
I understand the pressure, but I am at Mark's mercy - as things must have his 
approval.

Dale

Patrick Markey
03/15/2000 11:44 AM
To: Dale Neuner/HOU/ECT@ECT
cc:  
Subject: Introduction of Heating Oil Products

Dale,

We are planning on introducing the same products for distillate that we are 
going to introduce for gasoline (up/down, GC Crack, GC Swap).  Just thought 
I'd give you a head's up.  Also, how do we stand with the Gulf Coast Swap for 
gasoline.  I'm getting some pressure to get this going here quickly.

Thanks,

Pat

P.S. - I've reviewed your comments and forwarded them along to Jim Goughary 
for his comments.  I'll hopefully have some information for you today.